<?xml version="1.0" encoding="utf-8"?>
<com.youth.banner.Banner
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/home_banner_view"
    android:layout_marginStart="@dimen/convert_45px"
    android:layout_marginEnd="@dimen/convert_45px"
    android:layout_width="match_parent"
    android:layout_height="@dimen/convert_210px"
    android:layout_marginTop="@dimen/convert_46px" />
